#slider > article {
	width:100%;
	float:none;
	margin:0;
    
}
#slider {
	margin:0;
    margin-top: 6px;
    text-align: left;
    margin-bottom:-39px;
    position:relative;
}
#flexslider .slides > li {
	display: none;
	position:relative
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flex-pauseplay span {
	text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
#flexslider {
	position:relative;
	overflow:visible;
    top: -5px;
    text-align:center;
	/*height:392px*/
}
.slides {
	list-style: none outside none;
	margin:0;
    text-align:left;
}
.slides img {
	width:100%
}
/* Control Nav */
#flexslider .flex-direction-nav {
    display:block;
    position: absolute;
    bottom: -7px;
    overflow: hidden;
    width: 128px;
    list-style: none;
    margin: 0;
    left: 50%;
    margin-left: -64px;
    /*margin-left: -64px;*/
}
.flex-direction-nav li {
	float:right;
	text-align:right;
	height:10px;
	width:8px;
    position:relative;
    z-index:1;
}
.flex-direction-nav li:first-child {
	float:left;
	text-align:left
}
#flexslider .flex-direction-nav li a {
	width:8px;
	height:10px;
	display:block;
}
#flexslider .flex-direction-nav li a.flex-prev {
	background:url(../img/prev-1.png) no-repeat 0 0;
	float:left
}
#flexslider .flex-direction-nav li a.flex-next {
	background:url(../img/next-1.png) no-repeat 0 0;
	float:right;
}
#flexslider .flex-direction-nav li a:hover {
	background-position:0 bottom;
}
.flex-direction-nav {
	display:none
}
.flex-control-nav {
	display:none;
	z-index:2;
	overflow:hidden;
	margin:0;
	list-style:none;
}
.flex-control-nav li {
	float:left;
	width:253px;
	height:134px;
	margin-left:1px
}
.flex-control-nav li:first-child {
	margin:0;
}
.flex-control-nav li a {
	display:block;
	cursor:pointer
}
.flex-control-nav li a:hover, .flex-control-nav li .flex-active {
	
}
.flex-control-nav li .flex-active {
	cursor:default;
	pointer-events: none;
	
}
/* #slides-pagination */
.shadow {
    background: url(../img/bg_pags.png) no-repeat;
    width: 168px;
    height: 25px;
    position: absolute;
    bottom: 4px;
    display: inline-block;
    margin-left: -161px;
    z-index:0;  
} 
#slides-pagination {
    top: 19px;
	position:relative;
    z-index:1;
    overflow:visible;
    display:inline-block;
    background-color:#000;
    padding:11px 47px 9px 49px;
    border:1px solid #b7b7b7;
    border-radius:30px;
    background:#e9e9e9;
    background: -moz-linear-gradient(top,  rgba(248,248,248,1) 0%, rgba(223,223,223,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(248,248,248,1)), color-stop(100%,rgba(223,223,223,1)));
    background: -webkit-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(223,223,223,1) 100%);
    background: -o-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(223,223,223,1) 100%);
    background: -ms-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(223,223,223,1) 100%);
    background: linear-gradient(to bottom,  rgba(248,248,248,1) 0%,rgba(223,223,223,1) 100%);
}
#slides-pagination .flex-viewport {
    overflow:visible !important;
}
#slides-pagination ul {
	width:100% !important;
	position:relative;
	list-style:none;
	transform:none !important;
	margin:0;
    padding:0
}
#slides-pagination ul li {
	float:left;
	width:10px !important;
    height:10px !important;
	cursor:pointer;
    margin-right:8px !important;
    margin-left:0 !important;
    display:inline-block;
    opacity:1 !important;
    /*overflow: hidden;*/
    background:url("../img/pagination.png") 0 top no-repeat;
}
#slides-pagination ul li img {
    margin-top: -7px;
}
#slides-pagination ul li:hover, #slides-pagination ul .flex-active-slide {
     background:url("../img/pagination.png") 0 bottom no-repeat;
     /*margin-top: -27px;*/
}
#slides-pagination .flex-direction-nav {
	top:0;
	left:0;
	position:absolute;
	margin:0;
	width:100%;
	list-style:none;
	height:0;
	display:none;
}
.flex-caption {
	position: absolute;
	left:0;
	top: 0;
    margin-top:133px;
}
.flex-caption .title1 {
    font:bold 100px/92px 'Raleway';
    color:#56d5e8;
    text-transform:uppercase;
}
.flex-caption .title2 {
    font:100 60px/60px 'Raleway';
    color:#4b4a4a;
    text-transform:uppercase;
    margin-bottom: 25px;
}
.flex-caption .title3 {
    width:40%;
    margin-bottom:33px;
}
.flex-caption a {
    font:27px 'Trebuchet MS';
    color:#fc0c0c;
    text-decoration:underline;
    
}
.flex-caption a:hover {
    color:#fff;
}
/*---------------------------------------------------------------------*/
@media (min-width: 980px) and (max-width: 1199px){
    /*#slides-pagination ul li {width:169px !important;}
    #slides-pagination ul li:last-child {width:170px !important; margin-right:0;}
    #slides-pagination ul li p {font-size:17px; line-height:17px;}*/
}
/*---------------------------------------------------------------------*/
@media (max-width: 979px){
    /*.flex-caption .title2 {display:none;} 
    .flex-caption a {display:none;}
    #slides-pagination ul li {width:126px !important;}
    #slides-pagination ul li:last-child {width:126px !important; margin-right:0;}
    #slides-pagination ul li p {font-size:15px; line-height:15px;}*/
    .flex-caption {margin-top: 50px;}
    .flex-caption .title1 {font-size:80px; line-height:72px;}
    .flex-caption .title2 {font-size:40px; line-height:40px; margin-bottom: 15px;}
}
/*---------------------------------------------------------------------*/
@media (max-width: 767px) {
    /*.flex-caption .title1 {display:none;} 
    .flex-caption .title2 {display:none;} 
    .flex-caption a {display:none;}  
    #slides-pagination {position:absolute; height:0; overflow:hidden; padding:0;}
    #flexslider .flex-direction-nav {display:block;}*/
    #slider, #slides-pagination, .shadow {display:none}
    .bg, header {background:none;}
    .nav-collapse_>div {border-radius:3px;}
    
}
/*---------------------------------------------------------------------*/
@media (min-width: 626px) and (max-width: 767px) {
    /*#slides-pagination ul li {width:123px !important;}*/
}
/*---------------------------------------------------------------------*/
@media (max-width: 626px) {
    /*#slides-pagination ul li {width:123px !important;}*/
}
/*---------------------------------------------------------------------*/
@media (max-width: 320px) {
    /*#flexslider .flex-direction-nav {display:none;}*/
}
